Subject: FW: Generation Asset Valuation
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 16:45:24 -0700 (PDT)

Any interest in attending?

 -----Original Message-----
From: 	Bean, Kenneth L.  
Sent:	Wednesday, September 05, 2001 4:49 PM
To:	Presto, Kevin M.; Miller, Don (Asset Mktg); Coleman, Mike
Cc:	Stanley, Brian
Subject:	FW: Generation Asset Valuation

Someone from the Marcus Evans training company was looking for an Enron person to attend a course on Generation Asset Valuation and Optimization. A brochure describing the course content and instructors is attached as a PDF file at the bottom of this message. Brian Stanley agreed this looked like an informative event, so we committed a slot for Enron among the approximately 25 participants. We'd like you to suggest who would be the best person to represent Enron in this session.

These courses are interactive and are geared to executives. (Per course brochure, audience is CFO, Sr. VP Generation, VP Asset Mgmt, VP Power Supply, VP Development, Director Market Analysis/Valuation.) Companies represented for this one include Ameren, Cinergy, Duke, Exelon, etc.  The course is being held Oct 1-2, 2001 in the Crowne Plaza, just down the street from our office. The cost would be about $3,600.00. EEOS has paid the fee to hold a place.

The course seems focused on making complex decisions about assets in light of uncertainty and volatility, which might be of some value in assisting ENA with strategy about potential acquisitions. Also, we would get some exposure to what other players in the market are thinking. One speaker is the Sr. VP of Asset Management for Duke Energy North America.

Some suggested criteria for the candidate to attend:

1.   Involved in decisions about valuing Generation Assets based on uncertain future outcomes as opposed to simple discounted cash flow analysis.

2.   Interest in calculating value of asset flexibility, e.g., alternate transmission paths, fuels, etc.

3.   Able to discuss merits of asset ownership vs. other means of access to asset/output (contract, lease, etc.)

Kevin, Don and Mike, I think any of you might find this worthwhile if you have the time. I also would suggest perhaps Mitch Robinson as one who is very clued in on both asset management and how we are using assets (owned by us or others) as part of our business. But I don't know everyone on your side, so I request that you consult with each other and let me know whom you think should attend.

(If for some reason you don't want to send someone, we can cover it from the Operations side at EEOS.)
 
Call me at x6-7775 if you have questions.

Thanks.
Ken

 -----Original Message-----
From: 	Administration  [mailto:[email-masked]] 
Sent:	Thursday, August 16, 2001 9:44 PM
To:	[email-masked]' 
Subject:	Generation Asset Valuation

Dear Ken:

Attached is the agenda as discussed. Due to the limited available seating at
this late date, I will call you to discuss registration details.

Regards,
Reginald Barner Ext 284

 <<FxPk-HT07-jul31.pdf>>

Katie Winslow
Administration
marcusevans
Phone	: 713.650.6007 x.201
Fax      	: 713.650.0796
E-mail 	: [email-masked]
URL     : http://www.marcusevanstx.com

 - FxPk-HT07-jul31.pdf